Devel::Cover::Report::Text2(3pm)

NAME
Devel::Cover::Report::Test2 - Text backend for Devel::Cover

VERSION
version 1.52

SYNOPSIS
 cover -report text2

DESCRIPTION
This module provides a textual reporting mechanism for coverage data. It is designed to be called from the "cover" program.

SEE ALSO
 Devel::Cover

LICENCE
Copyright 2001-2026, Paul Johnson (paul@pjcj.net)

This software is free. It is licensed under the same terms as Perl itself.

The latest version of this software should be available from my homepage: https://pjcj.net